<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_session_photo_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"/>

    <RelativeLayout
        android:id="@+id/layout_upload_fail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/iv_session_photo_item"
        android:layout_alignLeft="@+id/iv_session_photo_item"
        android:layout_alignTop="@+id/iv_session_photo_item"
        android:layout_alignRight="@+id/iv_session_photo_item"
        android:background="@color/black"
        android:alpha="0.4"
        android:visibility="gone">

        <ImageView
            android:id="@+id/iv_upload_retry"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_centerInParent="true"
            android:src="@drawable/retry"/>
        <TextView
            android:id="@+id/tv_upload_fail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:layout_centerInParent="true"
            android:layout_below="@id/iv_upload_retry"
            android:text="@string/upload_error"
            android:textSize="16sp"
            android:textColor="@color/white"/>

    </RelativeLayout>
</RelativeLayout>